// Sample_MFC.h : Sample_MFC アプリケーションのメイン ヘッダー ファイル
//
#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"       // メイン シンボル


#include "Sample_MFCDoc.h"
#include "Sample_MFCView.h"


static UINT indicators[] =
{
	ID_SEPARATOR,
	ID_SEPARATOR,
	ID_SEPARATOR,
	ID_SEPARATOR,
	ID_SEPARATOR,
};

enum {
	STATUS_TEXT = 0,
	STATUS_SW,
	STATUS_FRAME,
	STATUS_X,
	STATUS_Y,
};



// CSample_MFCApp:
// このクラスの実装については、Sample_MFC.cpp を参照してください。
//

class CSample_MFCApp : public CWinApp
{
public:
	CSample_MFCView*	m_pView;


public:
	CSample_MFCApp();


// オーバーライド
public:
	virtual BOOL InitInstance();

// 実装
	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
};

extern CSample_MFCApp theApp;
